Description

Hi there,

I saw someone else raised this a few years ago as part of a request with several questions, but that part of their query did not appear

to be addressed. I am matching cohabiting / married partners using pidp and the provided partner pidp variables. I want to create an

indicator of the relationship start date and duration, so I then merged on the partnership history data for each partner. However, for

about 20% of couples, their relationship start dates do not match. In some cases, they are just one year apart (say, one says 1985,

the other says 1986), which feels fine. There are others, however, with much larger discrepancies - in particular, a bunch have one

partner saying the relationship started in 1991 and the other many years prior (e.g. 1957, as in one case). The 1991 feels a bit fishy

because that is the start of the BHPS panel, so I am wondering if that was just incorrect and I should use the much earlier date?

Especially when the discrepancy is prior to the survey start, it is hard for me to use the observed data to make a judgment call. Do

you have any recommendation on what to do in these instances, such as which partner's data we expect to be more accurate (I

know, in general, surveys tend to find women's responses more accurate, especially around relationships and fertility) or if there is

another way to validate the relationship start date? Any guidance would be much appreciated.

Thank you!

History

#1 - 10/25/2024 11:49 AM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Private changed from Yes to No

Dear Kimberly,

Thank you for your question. Could you share the syntax or code for your analysis, please? It would be helpful to see the details of the data

management involved.

Best wishes,

Piotr

UKHLS User Support

#2 - 10/28/2024 12:18 PM - Kimberly McErlean

- File x_UKHLS_help.do added

Thank you so much for getting back to me.

I am attaching the parts of my code that are relevant - first showing how I compiled the (relevant) variables and matched partner data. The bookmark

at the bottom (if you open this as a stata .do file) shows how I was troubleshooting / examining the relationship information mismatches. I am

examining both variables I created myself to signal relationship start / end date (based on the marital history information), but also the raw marital

history variables provided.

Is this helpful at all? happy to provide any other additional information needed.

I appreciate the help!

Thanks,

Kim

#3 - 10/30/2024 01:58 PM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 0 to 70
Hi Kimberly,

Thank you for uploading the code. I've contacted our team responsible for creating the partnership history files and here's their reply:

"Our current strategy is that we impute missing date information, and missing spell information (detailed in the user guide) based on respondent’s own

information. We have decided not to use partner reported information for this, or to make changes to the dates if the dates reported by partners don’t

match. This is because there is no apriori way of knowing which of the dates is the correct one. So, we leave it to researchers to decide on a rule to

resolve these inconsistencies, based on their research purpose."

I am sorry we can't provide a more helpful reply to your question.

Best wishes,

Piotr Marzec

UKHLS User Support

#4 - 10/30/2024 03:13 PM - Kimberly McErlean

Thank you so much for getting back to me. That makes sense. It is at least helpful to know that it is not an impossibility that there are mismatches

between partners (e.g. if the team that created those files attempted to solve those mismatches, I might be more worried), so at least I know it's not a

user error on my part and can make data decisions accordingly.

I appreciate the help!

Kim

Files

x_UKHLS_help.do 10.4 KB 10/28/2024 Kimberly McErlean
